@charset "utf-8";

/* ==================================================
	공통사항
================================================== */
.cont_inner {
	width: 100%;
}

.img100 {
	width: 100%;
}

.block {
	display: block;
}

.center {
	text-align: center;
}

/* 주석 */
.uc {
	padding: var(--rem-13) 0;
	text-align: var(--text-ag-right);
}

.uc a {
	font-size: var(--rem-16);
	color: var(--color-black);
}

/* · 리스트 */
.ul_disc li {
	position: relative;
	padding-left: 1em;
	line-height: 1.4;
	text-align: left;
}

.ul_disc li::after {
	content: '·';
	position: absolute;
	top: 0;
	left: 0;
	width: 1em;
	height: 1em;
	text-align: center;
	color: var(--brand-color-main);
}

.ul_disc li+li {
	margin-top: 1rem;
}

/* - 리스트 */
.ul_dash li {
	position: relative;
	padding-left: var(--rem-18);
	line-height: 1.4;
}

.ul_dash li::after {
	content: '-';
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
}

/* 1,2,3 리스트 */
.ol_decimal {
	padding-left: var(--rem-18);
	line-height: 1.4;
}

.ol_decimal li {
	position: relative;
	list-style: decimal;
}

.ol_decimal li+li {
	margin-top: 1rem;
}


/* 애니메이션 */
.cont_inner {
	opacity: 0;
	transform: translateY(50px)
}

.cont_inner.active {
	opacity: 1;
	transform: translateY(0);
	transition: all 0.7s 0.8s;
	-webkit-transition: all 0.7s 0.8s;
}

/* 모바일CSS */
@media screen and (max-width:1023px) {
	.cont_inner2 {
		margin-top: 3rem;
	}
}

@media screen and (max-width:800px) {
	.block {
		display: inline;
	}
}


/* ==================================================
	테이블
================================================== */
.chart01 {
	width: 100%;
	/* margin-top: var(--rem-20); */
}

.chart01 table {
	width: 100%;
	border-top: 2px solid var(--color-gray2);
	border-bottom: 1px solid var(--color-gray2);
	text-align: center;
}

.chart01 th {
	color: var(--color-black);
}

.chart01 thead th {
	font-weight: var(--font-sb);
	background: var(--color-gray1);
}

.chart01 tbody th {
	font-weight: var(--font-rg);
	background: var(--color-gray1);
}

.chart01 tr th,
.chart01 tr td {
	line-height: 1.35;
	text-align: var(--text-ag-center);
	padding: 1.5rem 0.6rem;
	border-bottom: solid 1px var(--color-gray2);
	vertical-align: middle;
	border-right: solid 1px var(--color-gray2);
}

.chart01 tr th:last-child,
.chart01 tr td:last-child {
	border-right: 0;
}

.chart01 ul {
	text-align: var(--text-ag-left);
	padding: 0.5rem 1.5rem;
}

.chart01 ol {
	text-align: var(--text-ag-left);
	line-height: 1.35;
}

.chart01 .line_r {
	border-right: solid 1px var(--color-gray2) !important;
}

/* 테이블 사이즈 */
.col_width20 {
	width: 20%;
}

.col_width30 {
	width: 30%;
}

/* 모바일CSS */
@media screen and (max-width: 1023px) {

	.chart01 {
		font-size: var(--rem-16);
	}
}

@media screen and (max-width: 800px) {

	.chart01 tr th,
	.chart01 tr td {
		padding: 1.0rem 0.6rem;
	}

	.chart01 ul {
		padding: 0;
	}
}


/* ==================================================
	반응형 테이블 스크롤
================================================== */
.msg_touch_help {
	display: none;
}

/* 모바일CSS */
@media screen and (max-width:720px) {
	.con_table_wrap {
		overflow-x: auto;
	}

	.con_table_wrap {
		position: relative;
	}

	.table_scroll {
		width: 200%;
	}

	.msg_touch_help {
		position: absolute;
		left: 50%;
		top: 50%;
		margin-left: -40px;
		margin-top: -40px;
		display: block;
	}

	.msg_touch_help img {
		width: 100px;
		height: 100px;
	}
}


/* ==================================================
	이미지 움직이는 효과
================================================== */
.over-cover {
	overflow: hidden;
	position: relative;
	display: inline-block;
	line-height: 0;
}

.over-cover img {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}

.over-cover:hover img {
	-webkit-transform: scale3d(1.2, 1.2, 1);
	transform: scale3d(1.2, 1.2, 1);
}


/* ==================================================
	영상
================================================== */
.movie_con {
	text-align: center;
}

.movie_con video {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	border: 1px solid #d7d7d7;
}

.promovie_con {
	text-align: center;
}

.promovie_con video {
	width: 100%;
	max-width: 1000px;
}


/* ==================================================
	유튜브 영상
================================================== */
.youtubeWrap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden
}

.youtubeWrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1
}

.youtubeWrap .btn_prev,
.youtubeWrap .btn_next {
	display: inline-block;
	position: absolute;
	top: 50%;
	margin-top: -45px;
	z-index: 100;
	background: rgba(0, 0, 0, 0.6);
	color: #fff
}

.youtubeWrap .btn_prev {
	left: 0
}

.youtubeWrap .btn_next {
	right: 0
}

.youtubeWrap .btn_prev>img {
	float: left
}

.youtubeWrap .btn_next>img {
	float: right
}

.youtubeWrap .btn_prev>span,
.youtubeWrap .btn_next>span {
	display: inline-block;
	float: left;
	height: 90px;
	padding: 0 15px;
	margin: 20px 0;
	max-height: 50px;
	max-width: 180px;
	font-size: 16px;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	display: none;
}

.youtubeWrap .btn_prev:hover>span,
.youtubeWrap .btn_prev:focus>span,
.youtubeWrap .btn_next:hover>span,
.youtubeWrap .btn_next:focus>span {
	display: inline-block
}


/* ==================================================
	협회소개 - 인사말
================================================== */
.grt>img {
	width: 100%;
	border-radius: 5rem 1rem;
	height: 200px;
	object-fit: cover;
}

.grt_cont {
	padding: 5rem 0 8rem 0;
	display: flex;
	gap: 8rem;
	justify-content: space-between;
}

.grt .ceo img {
	min-width: 250px;
	border-radius: 1rem;
}

.grt h3 {
	padding: 0 0 1rem 0;
	font-size: var(--rem-30);
	font-weight: var(--font-bd);
	line-height: 1.4;
	color: var(--brand-color-main);
}

.grt p {
	padding-top: 1.5rem;
}

.grt p.ceo {
	padding-top: 3rem;
	font-weight: var(--font-sb);
	text-align: right;
	font-size: var(--rem-20);
}

.grt p.ceo span {
	display: block;
	font-size: var(--rem-25);
}

/* 모바일CSS */
@media screen and (max-width:800px) {
	.grt_cont {
		display: block;
	}

	.grt .ceo {
		text-align: center;
	}

	.grt .ceo img {
		width: 100%;
		max-width: 300px;
	}

	.grt .ceo p {
		margin: 0 auto;
		max-width: 300px;
	}

	.grt_txt {
		padding-top: 8rem;
	}
}


/* ==================================================
	협회소개 - 조직도
================================================== */
.ogn {
	display: flex;
	justify-content: space-between;
}

.ogn:not(:first-child) {
	margin-top: var(--rem-45);
	padding-top: var(--rem-45);
	border-top: dashed 1px var(--color-gray2);
}

.ogn_tit {
	flex: 1;
	font-size: var(--rem-35);
	font-weight: var(--font-sb);
}

.ogn .chart01 {
	flex: 3;
}

.ogn .chart01 .name {
	width: 30%;
}

.ogn .pic {
	display: block;
	width: 100%;
	margin: 0 auto;
	max-width: 58rem;
}

/* 모바일CSS */
@media screen and (max-width:800px) {
	.ogn {
		display: block;
	}

	.ogn_tit {
		font-size: var(--rem-25);
		margin-bottom: 1rem;
	}
}


/* ==================================================
	협회소개 - 정관
================================================== */
/* PDF 뷰 */
/* .bylaw {
	width: 100%;
	height: 100vh;
}

@media screen and (max-width:800px) {
	.bylaw {
		height: 80vh;
	}
}*/

/***/
.bylaw>.info2 {
	word-break: keep-all;
}

.bylaw>.info2+.con_title {
	margin-top: var(--rem-60);
}

/* 제00장 */
.bylaw .con_title {
	padding-bottom: var(--rem-40);
	font-weight: var(--font-sb);
	text-align: var(--text-ag-center);
	color: var(--color-black);
}

.bylaw .con_title h4 {
	position: relative;
	font-size: var(--rem-30);
}

.con_title p {
	font-size: var(--rem-20);
	line-height: 1.5;
}

.category .small {
	font-size: var(--rem-16);
}


/* 제00조 */
.info2>li {
	display: grid;
	grid-template-columns: 300px calc(100% - 300px - 2rem);
	gap: var(--rem-20);
}

.info2>li:not(:first-child) {
	margin-top: var(--rem-45);
	padding-top: var(--rem-45);
	border-top: solid 1px var(--color-gray2);
}

.info2 .category {
	line-height: 1.3;
	color: var(--color-black);
}

.info2 .category h4 {
	font-size: var(--rem-30);
}

.info2 .category h5 {
	font-size: var(--rem-24);
}

.info2 .category::before {
	content: '';
	display: block;
	position: absolute;
	width: var(--rem-13);
	height: 2.6rem;
	left: 0;
	background: url('../images/common/star.svg') 50% 50% no-repeat;
	background-size: contain;
}

.bylaw .info2 .cont_box p:not(:first-child),
.bylaw .info2 .cont_box ol:not(:first-child),
.bylaw .info2 .cont_box ul:not(:first-child),
.bylaw .info2 .cont_box li:not(:first-child) {
	margin-top: 1rem;
}

.bylaw .info2 .cont_box li li {
	margin-top: 0.5rem !important;
}


.info2 .cont_box ol {
	padding-left: var(--rem-20);
}

.info2 .cont_box ol li {
	list-style-type: decimal;
}

.info2 .cont_box ol li::before {
	display: none;
}


.info2 .cont_box li {
	position: relative;
	padding-left: 5px;
}

.info2 .cont_box ul li::before {
	content: '·';
	position: relative;
	left: -5px;
}


/* ① ② 리스트 */
.info2 ol.ol_list {
	list-style-type: none;
	counter-reset: item;
}

.bylaw .info2 .cont_box ol {
	padding-left: var(--rem-20);
}

.bylaw .info2 .cont_box li>ol {
	margin-left: 0.4rem;
}

.info2 ol.ol_list>li {
	counter-increment: item;
}

.info2 ol.ol_list>li::marker {
	font-size: 0;
}

.info2 ol.ol_list>li::before {
	content: counter(item);
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: var(--rem-16);
	height: var(--rem-16);
	border: 1px solid var(--color-gray5);
	border-radius: 50%;
	font-size: 1.4rem;
	line-height: 1;
	position: absolute;
	top: 4px;
	left: -2rem;
}

/* 모바일CSS */
@media screen and (max-width: 800px) {

	.bylaw>.info2+.con_title {
		margin-top: var(--rem-55);
		padding-bottom: var(--rem-35);
	}

	.bylaw .con_title h4 {
		font-size: var(--rem-26);
	}

	.bylaw .con_title h5 {
		font-size: var(--rem-22);
	}

	/* 제00조 */
	.info2>li {
		display: block;
	}

	.info2>li:not(:first-child) {
		margin-top: var(--rem-40);
		padding-top: var(--rem-40);
	}

	.info2 .cont_box {
		padding-top: 1em;
	}
}


/* ==================================================
	협회소개 - CI
================================================== */
.ci_cont:not(:first-child) {
	margin-top: var(--rem-45);
	padding-top: var(--rem-50);
	border-top: dashed 1px var(--color-gray2);
}

.ci_cont h3 {
	font-size: var(--rem-35);
	font-weight: var(--font-bd);
	color: var(--brand-color-main);
}

.typo_col {
	display: flex;

}

.typo_col .ty {
	flex: 1;
}

.typo_col .col {
	flex: 2;
}

.ty p:nth-of-type(1) {
	padding-top: 2rem;
}

.typo_col .col ul {
	padding-top: 2rem;
	display: flex;
	gap: 5rem;
}

.typo_col .col ul li div.colBox {
	max-width: 150px;
	min-height: 70px;
	border: solid 1px var(--color-black);
}

.typo_col .col ul li:nth-of-type(1) div.colBox {
	background-color: rgb(25, 69, 124);
}

.typo_col .col ul li:nth-of-type(2) div.colBox {
	background-color: rgb(181, 182, 182);
}

.colTxt h4 {
	padding-top: 1rem;
}

.colTxt p {
	font-size: var(--rem-16);
}

.symbol {
	display: flex;
}

.symbol h3 {
	flex: 1;
}

.symbol .sTxt {
	flex: 2;
}

.symbol .sTxt .sPic {
	margin-top: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.symbol .sTxt .sPic div {
	flex-basis: 50%;
	padding: 5rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.symbol .sTxt .sPic .mono {
	background: url('../../lib/images/about/ci_bg.png');
	border: solid 1px var(--color-gray2);
}

.symbol .sTxt .sPic img {
	width: 100%;
	max-width: 15rem;
}

.symbol .sTxt .wm img {
	max-width: 450px;
}

/* .signi{
	display: grid;
	grid-template-columns: repeat(2, 3fr);
	gap: 2rem;
} */
.signi {
	padding-top: 2rem;
}

.signi li {
	width: calc(50% - 6rem);
}

.signi img {
	display: block;
	margin: 0 auto;
	width: 90%;
}

.signi p {
	padding: 1rem 0;
	font-size: var(--rem-20);
}

.signi ul {
	padding: 4rem;
	display: flex;
	gap: 10rem;
	border: solid 1px var(--color-gray2);
	border-radius: 1.5rem;
	justify-content: center;
}

.signi div {
	margin-top: 2rem;
	padding: 4rem;
	border: solid 1px var(--color-gray2);
	border-radius: 1.5rem;
	text-align: center;

}

.signi div img {
	padding: 1rem 0;
	max-width: 820px;
}

/* 모바일CSS */
@media screen and (max-width:800px) {
	.typo_col {
		display: block;
	}

	.typo_col .ty {
		padding-bottom: 3rem;
		margin-bottom: 5rem;
		border-bottom: dashed 1px var(--color-gray2);
	}

	.typo_col .col ul {
		gap: 2rem;
	}

	.symbol {
		display: block;
	}

	.symbol .sTxt .sPic div {
		padding: 4rem 1.5rem;
	}

	.symbol .sTxt .wm img {
		width: 80%;
	}

	.signi ul {
		padding: 3rem;
		gap: 2rem;
	}
}


/* ==================================================
	협회소개 - 오시는 길
================================================== */
.location {
	overflow: hidden;
	border: solid 1px var(--color-gray2);
	border-radius: var(--rem-15);
}

.location+.location {
	margin-top: var(--rem-60);
}

/* 지도 */
.map,
.map .root_daum_roughmap,
.root_daum_roughmap .wrap_map {
	height: 500px !important;
}

.cont_inner>.map .root_daum_roughmap_landing {
	overflow: visible;
}

.wrap_controllers,
.root_daum_roughmap .cont,
.root_daum_roughmap_landing .map_border {
	display: none;
}

.root_daum_roughmap {
	width: 100% !important;
}

/* 정보 */
.location .info-wrp {
	margin: var(--rem-40);
	display: flex;
	flex-wrap: wrap;
	gap: var(--rem-60);
}

.location .info-wrp .info {
	display: flex;
	align-items: center;
	gap: var(--rem-20);
}

.location .info-wrp img {
	width: var(--rem-60);
}

.location .info-wrp span {
	font-weight: var(--font-bd);
	/* font-size: var(--rem-22); */
	color: var(--brand-color-main);
}

.location .info-wrp p {
	font-weight: var(--font-md);
}

/* 모바일CSS */
@media screen and (max-width:1100px) {

	/* 지도 */
	.map,
	.map .root_daum_roughmap,
	.root_daum_roughmap .wrap_map {
		height: 320px !important;
	}

	/* 정보 */
	.location .info-wrp {
		gap: var(--rem-24) var(--rem-50);
	}

	.location .info img {
		width: var(--rem-55);
	}
}

@media screen and (max-width:800px) {

	/* 지도 */
	.map,
	.map .root_daum_roughmap,
	.root_daum_roughmap .wrap_map {
		height: 280px !important;
	}

	/* 정보 */
	.location .info-wrp {
		margin: var(--rem-30);
		flex-direction: column;
	}
}

@media screen and (max-width:450px) {

	/* 지도 */
	.map,
	.map .root_daum_roughmap,
	.root_daum_roughmap .wrap_map {
		width: 100%;
		height: 260px !important;
	}

	/* 정보 */
	.location .info-wrp {
		margin: var(--rem-18) var(--rem-30);
	}

	.location .info img {
		width: var(--rem-55);
	}
}


/* ==================================================
	사업소개 - 사업소개
================================================== */
.business {
	display: flex;
	gap: 10rem;
}

.business .top_vis {
	position: relative;
	flex-basis: 40rem;
	/* background: url('../../lib/images/business/business_top.jpg') center no-repeat;
	background-size: cover;*/
	border-radius: var(--rem-50) 0 0;
	overflow: hidden;
}

.business .top_vis::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('../../lib/images/gnb/logo.svg') center no-repeat rgba(0, 0, 0, 0.07);
	background-size: 72%;
	/* opacity: 0.4; */
}

.biz_info {
	flex-basis: calc(100% - 50rem);
	word-break: keep-all;
}

.biz_info>li {
	padding-top: var(--rem-45);
	margin-top: var(--rem-45);
	border-top: 1px solid var(--color-gray2);
}

.biz_info>li:first-child {
	padding-top: 0;
	margin-top: 0;
	border-top: 0;
}

.biz_info .category {
	margin-bottom: var(--rem-20);
	font-size: var(--rem-30);
	font-weight: var(--font-bd);
	color: var(--brand-color-main);
}

.biz_info .top_tit {
	font-size: var(--rem-20);
	font-weight: var(--font-sb);
}

.biz_info .cont_box {
	padding: var(--rem-35) var(--rem-45);
	background-color: rgba(22, 68, 124, 0.04);
	border-radius: var(--rem-15);
}

.biz_info .cont_box li+li {
	margin-top: 1.2rem;
}

/* 모바일CSS */
@media screen and (max-width:1100px) {

	.business {
		gap: 6rem;
	}

	.biz_info {
		flex-basis: calc(100% - 46rem);
	}
}

@media screen and (max-width:800px) {

	.business {
		display: block;
	}

	.business .top_vis {
		display: none;
	}

	.business .top_vis::after {
		background-size: 44%;
	}

	.biz_info>li {
		display: block;
		padding-top: var(--rem-40);
		margin-top: var(--rem-40);
	}

	.biz_info .category {
		font-size: var(--rem-26);
		margin-bottom: var(--rem-13);
	}

	.biz_info .cont_box {
		padding: var(--rem-30) var(--rem-30);
	}
}


/* ==================================================
	회원사 - 가입안내
================================================== */
.gid_info {
	word-break: keep-all;
}

.gid_info>li {
	display: grid;
	grid-template-columns: 30rem calc(100% - 32rem);
	gap: var(--rem-20);
}

.gid_info>li:not(:first-child) {
	padding-top: var(--rem-45);
	margin-top: var(--rem-45);
	border-top: 1px solid var(--color-gray2);
}

.gid_info .category {
	font-size: 3.2rem;
	font-weight: var(--font-bd);
	color: var(--brand-color-main);
}

.gid_info .cont_box {
	padding: var(--rem-40) var(--rem-45);
	background-color: var(--color-white2);
	border-radius: var(--rem-15);
}

.gid_info .cont_box>div.box_rd:not(:first-child) {
	margin-top: var(--rem-22);
	padding-top: var(--rem-22);
	border-top: dashed 1px #CED4DA;
}

.gid_info .cont_box>div.box_rd .nb {
	display: flex;
	gap: 1rem;
	font-weight: var(--font-sb);
}

.gid_info .cont_box>div.box_rd .nb>span {
	display: block;
	color: var(--color-white);
	background-color: var(--color-gray3);
	min-width: 3rem;
	height: 3rem;
	line-height: 3rem;
	text-align: center;
	border-radius: 50%;
}

.gid_info .cont_box ol {
	margin-left: 4rem;
	margin-top: 1rem;
}

.gid_info .cont_box ol li {
	list-style-type: decimal;
}

.gid_info .cont_box ul {
	margin-left: 3rem;
	margin-top: 1rem;
}

.download_format {
	padding-top: 1.4rem;
}

.download_format a {
	position: relative;
	font-weight: var(--font-bd);
	font-size: var(--rem-20);
	color: var(--color-white);
	display: inline-block;
	padding: 0.6rem 5rem 0.6rem 2.5rem;
	min-width: 25%;
	background: var(--brand-color-main);
	border-radius: 3rem;
}

.download_format a::after {
	content: "\e904";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 4rem;
	height: 100%;
	font-family: 'xeicon';
	font-weight: var(--font-rg);
	display: flex;
	align-items: center;
}

.download_format a:hover {
	background: #0d305a;
}

/* 모바일CSS */
@media screen and (max-width:1100px) {
	.gid_info>li {
		grid-template-columns: 28rem calc(100% - 30rem);
	}
}

@media screen and (max-width:800px) {
	.gid_info>li {
		display: block;
	}

	.gid_info .category {
		font-size: var(--rem-30);
	}

	.gid_info .cont_box {
		margin-top: var(--rem-13);
		padding: var(--rem-30) var(--rem-35);
	}
}


/* ==================================================
	회원사 - 회원사 현황
================================================== */
.members_ul {
	width: 100%;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (1fr)[3];
	grid-template-columns: repeat(3, 1fr);
	gap: 9rem 8rem;
}

.members_ul li {
	position: relative;
}
.members_ul>li::before {
	content: '';
	position: absolute; top: 0; right: -4rem;
	width: 1px; height: 100%;
	border-right: dashed 1px var(--color-gray2);
}
.members_ul>li:nth-child(3n):before {
	display: none;
}
.members_ul>li::after {
	content: '';
	position: absolute; bottom: -4.5rem; right: 0;
	width: 100%; height: 1px;
	border-bottom: dashed 1px var(--color-gray2);
}

.members_ul .mb_title {
	width: 100%;
	display: flex;
	align-items: center;
	gap: var(--rem-20);
	font-weight: var(--font-bd);
	font-size: var(--rem-24);
	color: var(--brand-color-main);
}

.members_ul .mb_title img {
	position: relative;
	width: auto;
	max-width: calc(40% - 1rem);
	max-height: 5rem;
}

.members_ul .mb_title img:after {
	content: '';
	display: block;
	position: absolute;
	top: calc(50% - 12px);
	right: -1.5rem;
	width: 3px;
	height: var(--rem-24);
	background-color: #D9D9D9;
}

.members_ul .mb_title .pd_top {
	padding-top: 10px;
}

.members_ul ul {
	padding-top: var(--rem-20);
}

.members_ul ul li {
	position: relative;
	display: flex;
	align-items: flex-start;
	gap: 0.4rem 2rem;
}

.members_ul b {
	position: relative;
	flex-basis: 10rem;
	min-width: 10rem;
	font-weight: unset;
	display: inline-block;
}

.members_ul b::after {
	content: '';
	position: absolute;
	top: calc(50% - 0.8rem);
	right: 0;
	width: 2px;
	height: 1.6rem;
	background-color: var(--brand-color-sub);
}

.members_ul button {
	font-weight: var(--font-sb);
	font-size: var(--rem-18);
	line-height: 1.4;
}

/* 회장 */
.members_ul li.leader b {
	color: var(--brand-color-main);
}

/* 모바일CSS */
@media screen and (max-width:1100px) {

	.members_ul {
		-ms-grid-columns: (1fr)[2];
		grid-template-columns: repeat(2, 1fr);
	}
	
		.members_ul>li:nth-child(2n):before {
			display: none;
		}
		.members_ul>li:nth-child(3n):before {
			display: block;
		}
}

@media screen and (max-width:800px) {

	.members_ul {
		-ms-grid-columns: (1fr)[1];
		grid-template-columns: repeat(1, 1fr);
		gap: 8rem;
	}
	
	.members_ul>li::before {
		display: none;
	}
	.members_ul>li::after {
		bottom: -4rem;
	}

}

@media screen and (max-width:450px) {

	.members_ul .mb_title {
		align-items: flex-start;
		flex-direction: column;
		gap: var(--rem-16)
	}

	.members_ul .mb_title img {
		max-width: 70%;
		max-height: 4rem;
	}

	.members_ul .mb_title .pd_top {
		padding-top: 0;
	}

}